RubyGems Navigation menu

gci-class-extensions 1.2.1

A gem used by our internal team for common class extensions, like not_blank? and not_nil? counterparts to blank? and nil?.

Versionen:

  1. 1.2.4 - August 24, 2010 (6 KB)
  2. 1.2.3 - August 04, 2010 (5,5 KB)
  3. 1.2.2 - July 29, 2010 (5,5 KB)
  4. 1.2.1 - July 19, 2010 (5,5 KB)
  5. 1.2.0 - July 19, 2010 (5,5 KB)
Zeige alle Versionen (8 total)

Besitzer:

Autoren:

  • Patrick Byrne

SHA 256-Prüfsumme:

91510999a8e00a04f0288a92f6d080ec5a8a33103504097317cb5e7cf0cfb1ab

Downloads insgesamt 24.781

Für diese Version 3.056

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: